<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>histwiki/06a813ec-3818-43d3-94fe-66dc1145987c.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Robert Leullier 

<p>

<span class="LO p29 Death-Protagonist " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">&nbsp;<span class="subb">Death-Protagonist:29</span>&nbsp;Robert</span>
<span class="LO p29 Death-Protagonist " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">Leullier</span>(Alexandre Louis Henri Robert Leullier), né le 15 septembre 1870 à Lignières - Châtelain (Somme) d' un père notaire, 
<span class="LO p29 Death-TARGET LU" onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">mort</span><a id="p29"></a><span class="LO p29 Death-TARGET" onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)"> <sub>Death:29</sub> </span>
<span class="LO p29 Death-Time " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">&nbsp;<span class="subb">Death-Time:29</span>&nbsp;le</span>
<span class="LO p29 Death-Time " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">5</span>
<span class="LO p29 Death-Time " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">juillet</span>
<span class="LO p29 Death-Time " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">1922</span>
<span class="LO p29 Death-Place " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">&nbsp;<span class="subb">Death-Place:29</span>&nbsp;à</span>
<span class="LO p29 Death-Place " onMouseOver="changeClass('p29', true)" onMouseOut="changeClass('p29', false)">Paris</span>(dans le 4e arrondissement) 

<p>
Première Guerre mondiale 

<p>
Robert Leullier 

<p>

<span class="LO p74 Death-Protagonist " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Death-Protagonist:74</span>&nbsp;Robert</span>
<span class="LO p74 Death-Protagonist " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Leullier</span>(Alexandre Louis Henri Robert Leullier), né le 15 septembre 1870 à Lignières - Châtelain (Somme) d' un père notaire, 
<span class="LO p74 Death-TARGET LU" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">mort</span><a id="p74"></a><span class="LO p74 Death-TARGET" onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)"> <sub>Death:74</sub> </span>
<span class="LO p74 Death-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Death-Time:74</span>&nbsp;le</span>
<span class="LO p74 Death-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">5</span>
<span class="LO p74 Death-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">juillet</span>
<span class="LO p74 Death-Time " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">1922</span>
<span class="LO p74 Death-Place " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">&nbsp;<span class="subb">Death-Place:74</span>&nbsp;à</span>
<span class="LO p74 Death-Place " onMouseOver="changeClass('p74', true)" onMouseOut="changeClass('p74', false)">Paris</span>(dans le 4e arrondissement) 

<p>
Ce juriste de formation fut fonctionnaire de l' administration française. 

<p>
Il sera notamment Préfet du Pas-de-Calais à la fin de la Première Guerre mondiale où il préparera la reconstruction. 

<p>
C' est 
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Coming_up_with-Cognizer:135</span>&nbsp;lui</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">qui</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">en</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">tant</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">que</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">préfet</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">de</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">police</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">du</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">département</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">de</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">la</span>
<span class="LO p135 Coming_up_with-Cognizer " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">Seine</span>, a 
<span class="LO p135 Coming_up_with-TARGET LU" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">inventé</span><a id="p135"></a><span class="LO p135 Coming_up_with-TARGET" onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)"> <sub>Coming_up_with:135</sub> </span>
<span class="LO p135 Coming_up_with-Time " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Coming_up_with-Time:135</span>&nbsp;en</span>
<span class="LO p135 Coming_up_with-Time " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">septembre</span>
<span class="LO p135 Coming_up_with-Time " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">1921</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">&nbsp;<span class="subb">Coming_up_with-Idea:135</span>&nbsp;la</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">«</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">carte</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">d'</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">identité</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">de</span>
<span class="LO p135 Coming_up_with-Idea " onMouseOver="changeClass('p135', true)" onMouseOut="changeClass('p135', false)">Français</span>», qui n' était antérieurement que provisoire et limitée aux franges nomades de la population. 

<p>
L' apposition obligatoire des empreintes digitales sur cette carte est fortement dénoncée comme une pratique assimilant l' honnête citoyen aux délinquants et malfaiteurs. 

<p>
Face aux résistances qui apparaissent rapidement dans l' opinion, il ne la rend pas obligatoire mais facultative. 

<p>
Éléments de biographie 

<p>
1897 : Thèse intitulée Du Canton, considéré comme organe de décentralisation, avec une introduction historique sur la centralisation à la faculté de droit de l' Université de Paris, thèse pour le doctorat (Publié chez A. Rousseau à Paris (Voir)). 

<p>
Il est d' abord avocat à la Cour d' appel de Paris. 

<p>

<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Time:275</span>&nbsp;10</span>
<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">novembre</span>
<span class="LO p275 Appointing-Time " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">1895</span>: 
<span class="LO p275 Appointing-Official " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Official:275</span>&nbsp;Il</span>est 
<span class="LO p275 Appointing-TARGET LU" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">nommé</span><a id="p275"></a><span class="LO p275 Appointing-TARGET" onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)"> <sub>Appointing:275</sub> </span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">&nbsp;<span class="subb">Appointing-Role:275</span>&nbsp;attaché</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">au</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">cabinet</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">du</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">président</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">du</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">Conseil</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">Léon</span>
<span class="LO p275 Appointing-Role " onMouseOver="changeClass('p275', true)" onMouseOut="changeClass('p275', false)">Bourgeois</span>, qui est aussi Ministre de l' Intérieur avril 1896 : Il est ensuite attaché au cabinet du ministre de l' Intérieur Jean Sarrien. 

<p>

<span class="LO p316 Appointing-Time " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">&nbsp;<span class="subb">Appointing-Time:316</span>&nbsp;19</span>
<span class="LO p316 Appointing-Time " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">juillet</span>
<span class="LO p316 Appointing-Time " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">1898</span>: 
<span class="LO p316 Appointing-Official " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">&nbsp;<span class="subb">Appointing-Official:316</span>&nbsp;Il</span>est 
<span class="LO p316 Appointing-TARGET LU" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">nommé</span><a id="p316"></a><span class="LO p316 Appointing-TARGET" onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)"> <sub>Appointing:316</sub> </span>
<span class="LO p316 Appointing-Role " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">&nbsp;<span class="subb">Appointing-Role:316</span>&nbsp;Sous-préfet</span>
<span class="LO p316 Appointing-Role " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">d'</span>
<span class="LO p316 Appointing-Role " onMouseOver="changeClass('p316', true)" onMouseOut="changeClass('p316', false)">Avallon</span>
<span class="LO p325 Becoming-Time " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">&nbsp;<span class="subb">Becoming-Time:325</span>&nbsp;20</span>
<span class="LO p325 Becoming-Time " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">mai</span>
<span class="LO p325 Becoming-Time " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">1899</span>: 
<span class="LO p325 Becoming-Entity " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">&nbsp;<span class="subb">Becoming-Entity:325</span>&nbsp;il</span>
<span class="LO p325 Becoming-TARGET LU" onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">devient</span><a id="p325"></a><span class="LO p325 Becoming-TARGET" onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)"> <sub>Becoming:325</sub> </span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">&nbsp;<span class="subb">Becoming-Final_category:325</span>&nbsp;Secrétaire</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">général</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">de</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">la</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">préfecture</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">de</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">l'</span>
<span class="LO p325 Becoming-Final_category " onMouseOver="changeClass('p325', true)" onMouseOut="changeClass('p325', false)">Ardèche</span>. 

<p>

<span class="LO p341 Appointing-Time " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Appointing-Time:341</span>&nbsp;8</span>
<span class="LO p341 Appointing-Time " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">janvier</span>
<span class="LO p341 Appointing-Time " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">1905</span>: 
<span class="LO p341 Appointing-Official " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Appointing-Official:341</span>&nbsp;il</span>est 
<span class="LO p341 Appointing-TARGET LU" onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">nommé</span><a id="p341"></a><span class="LO p341 Appointing-TARGET" onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)"> <sub>Appointing:341</sub> </span>
<span class="LO p341 Appointing-Role " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">&nbsp;<span class="subb">Appointing-Role:341</span>&nbsp;Sous-préfet</span>
<span class="LO p341 Appointing-Role " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">de</span>
<span class="LO p341 Appointing-Role " onMouseOver="changeClass('p341', true)" onMouseOut="changeClass('p341', false)">Lodève</span>. 

<p>
Les années 1906 - 1907 seront socialement difficiles avec des grèves dans le nord et dans les autres régions minières, cassées par Clemenceau et avec des troubles dans les régions viticoles du midi. 

<p>

<span class="LO p398 Attack-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Attack-Time:398</span>&nbsp;Le</span>
<span class="LO p398 Attack-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">21</span>
<span class="LO p398 Attack-Time " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">juin</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Attack-Result:398</span>&nbsp;le</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">sous-préfet</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">Leullier</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">est</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">«</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">grièvement</span>
<span class="LO p398 Attack-Result " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">blessé</span>» 
<span class="LO p398 Attack-Assaillant " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Attack-Assaillant:398</span>&nbsp;par</span>
<span class="LO p398 Attack-Assaillant " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">des</span>
<span class="LO p398 Attack-Assaillant " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">viticulteurs</span>lors d' une 
<span class="LO p398 Attack-TARGET LU" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">attaque</span><a id="p398"></a><span class="LO p398 Attack-TARGET" onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)"> <sub>Attack:398</sub> </span>
<span class="LO p398 Attack-Victim " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">&nbsp;<span class="subb">Attack-Victim:398</span>&nbsp;de</span>
<span class="LO p398 Attack-Victim " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">sa</span>
<span class="LO p398 Attack-Victim " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">sous-préfecture</span>
<span class="LO p398 Attack-Victim " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">à</span>
<span class="LO p398 Attack-Victim " onMouseOver="changeClass('p398', true)" onMouseOut="changeClass('p398', false)">Lodève</span>. 

<p>
C' est cette année -là que le ministère Clemenceau accepte ou encourage la création d' une association des membres de l' administration préfectorale. 

<p>

<span class="LO p431 p441 C2_Appointing-Official_Installing-Component " onMouseOver="changeClass('p431 p441', true)" onMouseOut="changeClass('p431 p441', false)">&nbsp;<span class="subb">Appointing-Official:431|Installing-Component:441</span>&nbsp;Il</span>est 
<span class="LO p431 Appointing-TARGET LU" onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)">nommé</span><a id="p431"></a><span class="LO p431 Appointing-TARGET" onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)"> <sub>Appointing:431</sub> </span>
<span class="LO p431 Appointing-Time " onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)">&nbsp;<span class="subb">Appointing-Time:431</span>&nbsp;le</span>
<span class="LO p431 Appointing-Time " onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)">3</span>
<span class="LO p431 Appointing-Time " onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)">novembre</span>
<span class="LO p431 Appointing-Time " onMouseOver="changeClass('p431', true)" onMouseOut="changeClass('p431', false)">1906</span>
<span class="LO p431 p441 C2_Appointing-Place_Installing-Fixed_location " onMouseOver="changeClass('p431 p441', true)" onMouseOut="changeClass('p431 p441', false)">&nbsp;<span class="subb">Appointing-Place:431|Installing-Fixed_location:441</span>&nbsp;à</span>
<span class="LO p431 p441 C2_Appointing-Place_Installing-Fixed_location " onMouseOver="changeClass('p431 p441', true)" onMouseOut="changeClass('p431 p441', false)">Dôle</span>(mais non 
<span class="LO p441 Installing-TARGET LU" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">installé</span><a id="p441"></a><span class="LO p441 Installing-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Installing:441</sub> </span>, maintenu à Lodève). 

<p>
24 juillet 1907 : il est Secrétaire général de la préfecture de Meurthe-et-Moselle. 

<p>

<span class="LO p473 Becoming-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Becoming-Time:473</span>&nbsp;20</span>
<span class="LO p473 Becoming-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">novembre</span>
<span class="LO p473 Becoming-Time " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">1907</span>: 
<span class="LO p473 Becoming-Explanation " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Becoming-Explanation:473</span>&nbsp;ayant</span>
<span class="LO p473 Becoming-Explanation " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">souhaité</span>
<span class="LO p473 Becoming-Explanation " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">d'</span>
<span class="LO p473 Becoming-Explanation " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">autres</span>
<span class="LO p473 Becoming-Explanation " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">fonctions</span>, 
<span class="LO p473 Becoming-Entity " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Becoming-Entity:473</span>&nbsp;il</span>
<span class="LO p473 Becoming-TARGET LU" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">devient</span><a id="p473"></a><span class="LO p473 Becoming-TARGET" onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)"> <sub>Becoming:473</sub> </span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">&nbsp;<span class="subb">Becoming-Final_category:473</span>&nbsp;chef</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">de</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">cabinet</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">du</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">sous-secrétaire</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">d'</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">État</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">à</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">la</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">présidence</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">du</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">Conseil</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">et</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">à</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">l'</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">Intérieur</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">A.</span>
<span class="LO p473 Becoming-Final_category " onMouseOver="changeClass('p473', true)" onMouseOut="changeClass('p473', false)">Maujan</span>, mis en disponibilité le 4 février 1908 avant d' être 
<span class="LO p503 Appointing-TARGET LU" onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">désigné</span><a id="p503"></a><span class="LO p503 Appointing-TARGET" onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)"> <sub>Appointing:503</sub> </span>
<span class="LO p503 Appointing-Role " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">&nbsp;<span class="subb">Appointing-Role:503</span>&nbsp;administrateur</span>
<span class="LO p503 Appointing-Role " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">du</span>
<span class="LO p503 Appointing-Role " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">Territoire</span>
<span class="LO p503 Appointing-Role " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">de</span>
<span class="LO p503 Appointing-Role " onMouseOver="changeClass('p503', true)" onMouseOut="changeClass('p503', false)">Belfort</span>(25 mai 1909 – non 
<span class="LO p515 Installing-TARGET LU" onMouseOver="changeClass('p515', true)" onMouseOut="changeClass('p515', false)">installé</span><a id="p515"></a><span class="LO p515 Installing-TARGET" onMouseOver="changeClass('p515', true)" onMouseOut="changeClass('p515', false)"> <sub>Installing:515</sub> </span>). 

<p>

<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Time:524</span>&nbsp;19</span>
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">octobre</span>
<span class="LO p524 Appointing-Time " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">1909</span>: 
<span class="LO p524 Appointing-Official " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Official:524</span>&nbsp;il</span>est 
<span class="LO p524 Appointing-TARGET LU" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">nommé</span><a id="p524"></a><span class="LO p524 Appointing-TARGET" onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)"> <sub>Appointing:524</sub> </span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">&nbsp;<span class="subb">Appointing-Role:524</span>&nbsp;Préfet</span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">du</span>
<span class="LO p524 Appointing-Role " onMouseOver="changeClass('p524', true)" onMouseOut="changeClass('p524', false)">Gers</span>. 

<p>
30 juillet 1911 : il décline le poste de consul général pour des raisons familiales. 

<p>
20 octobre 1911 : il est Préfet de l' Aube puis de l' Aisne (16 juillet 1912) C' est alors que la guerre éclate. 

<p>

<span class="LO p578 Appointing-Time " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">&nbsp;<span class="subb">Appointing-Time:578</span>&nbsp;20</span>
<span class="LO p578 Appointing-Time " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">février</span>
<span class="LO p578 Appointing-Time " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">1918</span>: 
<span class="LO p578 Appointing-Official " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">&nbsp;<span class="subb">Appointing-Official:578</span>&nbsp;il</span>est 
<span class="LO p578 Appointing-TARGET LU" onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">nommé</span><a id="p578"></a><span class="LO p578 Appointing-TARGET" onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)"> <sub>Appointing:578</sub> </span>
<span class="LO p578 Appointing-Role " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">&nbsp;<span class="subb">Appointing-Role:578</span>&nbsp;préfet</span>
<span class="LO p578 Appointing-Role " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">du</span>
<span class="LO p578 Appointing-Role " onMouseOver="changeClass('p578', true)" onMouseOut="changeClass('p578', false)">Pas-de-Calais</span>, l' un des départements qui seront les plus touchés par la guerre. 

<p>
La préfecture doit déménager à Boulogne-sur-Mer avant que l' armée allemande n' investisse la ville. 

<p>
R Leullier réintègre Arras après l' Armistice. 

<p>
De là, avec les préfets de la Somme et du Nord et avec les forces alliées pour partie encore sur le terrain, il œuvre à la reconstruction, au désobusage et à l' effacement, autant que possible, des séquelles de guerre dans l' Artois dévasté par 4 ans de conflits et entièrement classé, comme 11 autres départements en Zone rouge. 

<p>

<span class="LO p692 Appointing-Time " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">&nbsp;<span class="subb">Appointing-Time:692</span>&nbsp;13</span>
<span class="LO p692 Appointing-Time " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">mai</span>
<span class="LO p692 Appointing-Time " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">1921</span>: 
<span class="LO p692 Appointing-Official " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">&nbsp;<span class="subb">Appointing-Official:692</span>&nbsp;il</span>est 
<span class="LO p692 Appointing-TARGET LU" onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">nommé</span><a id="p692"></a><span class="LO p692 Appointing-TARGET" onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)"> <sub>Appointing:692</sub> </span>
<span class="LO p692 Appointing-Role " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">&nbsp;<span class="subb">Appointing-Role:692</span>&nbsp;préfet</span>
<span class="LO p692 Appointing-Role " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">de</span>
<span class="LO p692 Appointing-Role " onMouseOver="changeClass('p692', true)" onMouseOut="changeClass('p692', false)">police</span>succédant 
<span class="LO p701 Appointing-Official " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">&nbsp;<span class="subb">Appointing-Official:701</span>&nbsp;à</span>
<span class="LO p701 Appointing-Official " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">Fernand</span>
<span class="LO p701 Appointing-Official " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">Raux</span>(
<span class="LO p701 Appointing-TARGET LU" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">nommé</span><a id="p701"></a><span class="LO p701 Appointing-TARGET" onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)"> <sub>Appointing:701</sub> </span>
<span class="LO p701 Appointing-Time " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">&nbsp;<span class="subb">Appointing-Time:701</span>&nbsp;le</span>
<span class="LO p701 Appointing-Time " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">29</span>
<span class="LO p701 Appointing-Time " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">novembre</span>
<span class="LO p701 Appointing-Time " onMouseOver="changeClass('p701', true)" onMouseOut="changeClass('p701', false)">1917</span>), et 
<span class="LO p710 Death-Protagonist " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">&nbsp;<span class="subb">Death-Protagonist:710</span>&nbsp;il</span>
<span class="LO p710 Death-TARGET LU" onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">mourra</span><a id="p710"></a><span class="LO p710 Death-TARGET" onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)"> <sub>Death:710</sub> </span>
<span class="LO p710 Death-Explanation " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">&nbsp;<span class="subb">Death-Explanation:710</span>&nbsp;en</span>
<span class="LO p710 Death-Explanation " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">fonction</span>
<span class="LO p710 Death-Time " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">&nbsp;<span class="subb">Death-Time:710</span>&nbsp;le</span>
<span class="LO p710 Death-Time " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">5</span>
<span class="LO p710 Death-Time " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">juillet</span>
<span class="LO p710 Death-Time " onMouseOver="changeClass('p710', true)" onMouseOut="changeClass('p710', false)">1922</span>. 

<p>
Inhumé à Warlus (dans le monument de l' amicale de police) Il sera remplacé 
<span class="LO p742 Appointing-Role " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">&nbsp;<span class="subb">Appointing-Role:742</span>&nbsp;comme</span>
<span class="LO p742 Appointing-Role " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">Préfet</span>
<span class="LO p742 Appointing-Role " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">de</span>
<span class="LO p742 Appointing-Role " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">police</span>
<span class="LO p742 Appointing-Official " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">&nbsp;<span class="subb">Appointing-Official:742</span>&nbsp;par</span>
<span class="LO p742 Appointing-Official " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">Armand</span>
<span class="LO p742 Appointing-Official " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">Naudin</span>(
<span class="LO p742 Appointing-TARGET LU" onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">nommé</span><a id="p742"></a><span class="LO p742 Appointing-TARGET" onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)"> <sub>Appointing:742</sub> </span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">&nbsp;<span class="subb">Appointing-Time:742</span>&nbsp;du</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">11</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">juillet</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">1922</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">au</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">25</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">aout</span>
<span class="LO p742 Appointing-Time " onMouseOver="changeClass('p742', true)" onMouseOut="changeClass('p742', false)">1924</span>). 

<p>
Distinctions 

<p>
Officier de la légion d' Honneur (quand il était préfet de l' Aisne) 

</body>
